const mongoose = require("mongoose");

const gameSchema = new mongoose.Schema({
  gameName: { type: String, required: true },
  childId: { type: String, required: true },
  gameID: { type: String, required: true },
  gameTime: { type: String, required: false },
  gameStar: { type: Number },
  screenshotUrl: { type: String },
}, { collection: "gameData" });

module.exports = mongoose.model("Game", gameSchema);
